/* No comment provided by engineer. */
"Authenticating as {0}" = "Authenticatie als {0}";

"Closing SSH Session Channel" = "SSH sessieverbinding aan het sluiten";
"Deleting {0}" = "Verwijderen van {0}";
"Disconnected" = "Niet verbonden";
"Disconnecting {0}" = "Verbinding verbreken met {0}";
"Downloading {0}" = "Downloaden van {0}";
/* Connection type opened */
"{0} connection opened" = "{0} verbinding geopend";
"Getting size of {0}" = "Bestandsgrootte berekenen van {0}";
"Getting timestamp of {0}" = "Tijdsaanduiding zoeken van {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Bevoegdheden ophalen van {0}";

/* No activity */
"Idle" = "Klaar";
"Listing directory {0}" = "Maplijst ophalen van {0}";
"Making directory {0}" = "Maak map {0}";
"Maximum allowed connections exceeded. Waiting" = "Maximum aantal verbindingen bereikt. Bezig met wachten";
"Mounting {0}" = "Mounten van {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Geen vertrouwd certificaat gevonden";
"Opening {0} connection to {1}" = "{0} verbinding openen met {1}";
"SFTP subsystem ready" = "SFTP subsysteem gereed";
"SCP subsystem ready" = "SCP subsysteem gereed";
"Starting SFTP subsystem" = "SFTP subsysteem aan het starten";
"Starting SCP subsystem" = "SCP subsysteem aan het starten";
"Uploading {0}" = "Uploaden van {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Hernoemen naar {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopiëren van {0} naar {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Eigenaar veranderen in {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Groep veranderen in {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Bevoegdheden veranderen in {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "Nog {0} seconden";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "Nog {0} minuten";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Opzoeken van {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Opnieuw proberen in {0} seconden (Nog {1} pogingen)";
"Transfer complete" = "Overdracht volledig";
"Transfer incomplete" = "Overdracht onvolledig";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "{0} distributie inschakelen";
"Disable {0} Distribution" = "{0} distributie uitschakelen";

/* Compress and expand archives */
"Archiving {0}" = "Archiveren van {0}";
"Unarchiving {0}" = "Archief {0} uitpakken";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Bereken MD5 hash van {0}";


/* Reading HTTP headers */
"Reading metadata of {0}" = "Metadata lezen van {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Metadata schrijven van {0}";

/* Prepare path for transfer */ 
"Prepare {0}" = "Voorbereiden van {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Distributienetwerk configuratie lezen van {0}";
"Writing CDN configuration of {0}" = "Distributienetwerk configuratie schrijven van {0}";